.content_wrapper
{width: 930px;
 height: auto;
 position: relative;
 display: inline-block;
 vertical-align: top;
 padding: 10px;
 margin-bottom: 100px;
 top: 100px;
 margin-left: 10px;
 background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#D0D0D0), to(#f0f0f0));
 -webkit-border-radius: 20px 20px 20px 20px;
 -moz-border-radius: 20px 20px 20px 20px;
 border-radius: 20px 20px 20px 20px;
 -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .5) inset, 0 1px 0 #FFF;
 -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .5) inset, 0 1px 0 #FFF;
 box-shadow: 0 1px 2px rgba(0, 0, 0, .5) inset, 0 1px 0 #FFF;
 content: "";} 

.content
 {width: 910px;
 height: auto;
 position: relative;
 display: inline-block;
 vertical-align: top;
 padding: 10px;
 background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#D0D0D0), to(#f0f0f0));
 -webkit-border-radius: 20px 20px 20px 20px;
 -moz-border-radius: 20px 20px 20px 20px;
 border-radius: 20px 20px 20px 20px;
 -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .5) inset, 0 1px 0 #FFF;
 -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .5) inset, 0 1px 0 #FFF;
 box-shadow: 0 1px 2px rgba(0, 0, 0, .5) inset, 0 1px 0 #FFF;}

.hist_head
{position: relative;
 font-family: 'Teko';
 bottom: 20px;
 height: 33px;
 font-size: 50px;
 color: #777;
 text-align: center;}

.accordion
{width: 910px;
 height: 60px;
 padding: 0px 0px 0px 5px;
 position: relative;
 letter-spacing:1px;
 cursor: pointer;
 outline: none;
 text-align: left;
 font-family: 'Teko';
 font-size: 50px;
 z-index: 1;
 margin-bottom: 5px;
 border:1px solid #a6a6a6;
 background-image:-webkit-linear-gradient(top, #FFFFFF, #c1c1c1);
 background-image:-moz-linear-gradient(top, #FFFFFF, #c1c1c1);
 background-image:-ms-linear-gradient(top, #FFFFFF, #c1c1c1);
 background-image:-o-linear-gradient(top, #FFFFFF, #c1c1c1);
 background-image:linear-gradient(top, #FFFFFF, #c1c1c1);
 -webkit-border-radius:5px;
 -moz-border-radius:5px;
 border-radius:5px;
 -webkit-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 1px 0 #B3B3B3, 0 1px 1px rgba(0, 0, 0, .5);
 -moz-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 1px 0 #B3B3B3, 0 1px 1px rgba(0, 0, 0, .5);
 box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 1px 0 #B3B3B3, 0 1px 1px rgba(0, 0, 0, .5);}

.accordion:hover
{-webkit-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset;
 -moz-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset;
 box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset;}

.yearteam
{position: relative;
 display: inline-block;
 width: 250px;
 height: 60px;}

.budlogo
{position: relative;
 display: inline-block;
 height: 50px;
 width: auto;
 top: -5px;}

.yearlogo
{position: relative;
 display: inline-block;
 height: 50px;
 width: auto;
 top: 5px;}

.panel
{position: relative;
 display: block;
 padding: 0px;
 background-color: white;
 max-height: 0;
 overflow: hidden;
 transition: max-height 0.2s ease-out;
 background-color: #ffffff;
 width: 910px;
 height: 394px;
 text-align: left;
 top: -5px;
 -webkit-border-radius: 0px 0px 20px 20px;
 -moz-border-radius: 0px 0px 20px 20px;
 border-radius: 0px 0px 20px 20px;
 box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, .25);}

.left
{position: relative;
 display: inline-block;
 left: 0px;
 width: 400px;
 height: 394px;
 vertical-align: top;}

.right
{position: relative;
 display: inline-block;
 left: 0px;
 width: 506px;
 height: 394px;
 vertical-align: top;} 

.leftheader
{position: relative;
 vertical-align: top;
 width: 185px;
 height: 22px;
 left: 10px;
 border-bottom: 1px solid #000000;
 font-family: 'Teko';
 font-size: 20px;
 top: 0px;}

.lefttext
{position: relative;
 display: block;
 left: 10px;
 width: 185px;
 font-size: 13px;
 font-family: 'Roboto Condensed';}

.rightheader
{position: absolute;
 display: inline-block;
 vertical-align: top;
 width: 185px;
 height: 22px;
 border-bottom: 1px solid #000000;
 font-family: 'Teko';
 font-size: 20px;
 top: 0px;
 left: 205px;}

.righttext
{position: absolute;
 display: block;
 width: 185px;
 font-size: 13px;
 font-family: 'Roboto Condensed';
 left: 205px;
 top: 23px;}

.bottomborder
{position: relative;
 width: 185px;
 border-bottom: 1px solid #cccccc;}

.recordtitle
{position: relative;
 display: block;
 vertical-align: top;
 width: 185px;
 height: 22px;
 border-bottom: 1px solid #000000;
 font-family: 'Teko';
 font-size: 20px;
 top: 0px;
 left: 10px;}

.record
{position: relative;
 display: block;
 width: 185px;
 font-size: 13px;
 font-family: 'Roboto Condensed';
 left: 10px;
 top: 0px;}

.unititle
{position: relative;
 display: block;
 width: 185px;
 height: 22px;
 border-bottom: 1px solid #000000;
 font-family: 'Teko';
 font-size: 20px;
 top: 0px;
 left: 10px;}

.unihat
{position: relative;
 display: block;
 left: 70px;
 top: 2px;}

.unitop
{position: relative;
 display: block;
 left: 40px;
 top: 2px;}

 .uni2tops
{position: relative;
 display: block;
 left: 5px;
 top: 2px;}